
*{
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: antiquewhite;
    margin: 20px;
    padding: 10px;
}

header{
    padding: 50px;
    background-color: aquamarine;
    text-align: center;
}

nav{
    display: flex;
    flex-direction: row;
    background-color: #333;
}

nav a{
    color: wheat;
    padding: 14px 20px;
    text-decoration: none;
}

.row{
    display: flex;
    flex-wrap: wrap;
}

aside{
    background-color: beige;
    padding: 20px;
    flex:30px;

}

section{
    background-color: khaki;
    flex: 70%;
    padding: 20px;
}

footer{
    padding: 20px;
    text-align: center;
    background-color: palevioletred;

}

@media screen and (max-width: 700px) {
    nav,.row{
        flex-direction: column;
    }
}